uuid: cbb916e6-6c53-42a2-9dc1-75c812873e7b
langcode: de
status: true
dependencies:
  config:
    - field.storage.anmeldung.field_alternativprogramm
  module:
    - options
    - rbag
id: anmeldung.anmeldung.field_alternativprogramm
field_name: field_alternativprogramm
entity_type: anmeldung
bundle: anmeldung
label: 'Teilnahme am Alternativprogramm'
description: "<b>Bitte hier die Programmpunkte der Alternativprogramms auswählen, an deren Teilnahme die angemeldete Person Interesse hat.</b><br>\r\nGrundsätzlich können sich Teilnehmer:innen zu Beginn der Veranstaltung noch umentscheiden und diese Angabe verwenden wir nur, um eine grobe Einschätzung der Teilnahmezahl beim jeweiligen Alternativprogramm zu erhalten."
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
